=== debian/changelog ===
dextractor (1.0-7) unstable; urgency=medium

  * d/rules: activate binaries hardening.
  * build-flags.patch: new: propagate build flags. (Closes: #1119391)
  * d/watch: convert to v5 Github template.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.2.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Thu, 20 Nov 2025 21:33:24 +0100

dextractor (1.0-6) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Nov 2022 12:49:08 +0100

dextractor (1.0-5) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Oct 2021 09:55:42 +0200

dextractor (1.0-4) unstable; urgency=medium

  * Team Upload.
  * Do not hardcode architecture compiler name, use $(CC) instead
  * d/rules: Do not hardcode $(MAKE)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 18 Feb 2021 17:32:19 +0000

dextractor (1.0-3) unstable; urgency=medium

  * Use DEB_HOST_MULTIARCH to find libhdf5 libraries correctly on different
    archs

 -- Shayan Doust <hello@shayandoust.me>  Mon, 27 Jul 2020 17:05:52 +0100

dextractor (1.0-2) unstable; urgency=medium

  * Team upload.
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jul 2020 14:37:31 +0200

dextractor (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #963981)

 -- Shayan Doust <hello@shayandoust.me>  Mon, 29 Jun 2020 15:57:06 +0100
