=== debian/control ===
Source: dextractor
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Shayan Doust <hello@shayandoust.me>,
           Étienne Mollier <emollier@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libhdf5-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/dextractor
Vcs-Git: https://salsa.debian.org/med-team/dextractor.git
Homepage: https://github.com/thegenemyers/DEXTRACTOR

Package: dextractor
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: (d)extractor and compression command library
 Dextractor commands allow one to pull exactly and only the
 information needed for assembly and reconstruction from the source HDF5
 files produced by the PacBio RS II sequencer, or from the source BAM
 files produced by the PacBio Sequel sequencer.
 .
 For each of the three extracted file types -- fasta, quiva, and
 arrow -- the library contains commands to compress the given file
 type, and to decompress it, which is a reversible process delivering
 the original uncompressed file. The compressed .fasta files, with the
 extension .dexta, consume 1/4 byte per base. The compressed .quiva
 files, with the extension .dexqv, consume 1.5 bytes per base on
 average, and the compressed .arrow files, with the extension .dexar,
 consume 1/4 byte per base
 .
 For more information, please view the available documentation at
 https://github.com/thegenemyers/DEXTRACTOR
